<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />

        <Grupiranje xSubGr="" PodrediPo="Sifra_Art" />

	<CrTabDef CrTabKlucRed="Sifra_Art" CrTabKlucRedTip="S" 
	 CrTabKlucKol="Sifra_Oe" CrTabKlucTip="S"
	 CrTabPodatoci="Domet_Zal NabavnaVr Zaliha" CrTabPodatTip="N N N"
	 CrTabOstPod="ImeArt Statusart Statusartime SifrA_Pat_Man ImePatMan Nom Sifra_Kup ImeKup Datum_Art_Poc Datum_Art_Kr NabavnaCenaBezDDV ProdaznaC"
	 CrTabOstPodTip="S S S S S S S S D D N N" 
	 CrTabSum="Domet_Zal NabavnaVr Zaliha" 
	 CrTabRazdeliCRLF="D" />

        <Header VisinaHeader="70" /> 

        <Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Statusart" Naslov="Stat." Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Statusartime" Naslov="Naziv stat. artikla" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
     
        <Red ImeId="Sifra_Pat_Man" Naslov="Men.asort." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImePatMan" Naslov="Ime man. asort." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />	

        <Red ImeId="Datum_Art_Poc" Naslov="Datum ulist." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Datum_Art_Kr" Naslov="Datum izlist." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" /> 

        <Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_kup" Naslov="Dob." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="NabavnaCenaBezDDV" Naslov="Akt.n.cena" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />  
        <Red ImeId="ProdaznaC" Naslov="Prod.cena" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="Domet_Zal" Naslov="Domet zaliha" Formula="" Sirina="12" DaliSuma="N" KojTip="N" />
        <Red ImeId="NabavnaVr" Naslov="Nab.vredn." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGreen" />
        <Red ImeId="Zaliha" Naslov="Količine" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGoldenRod" />

        <Red ImeId="CrSum_Domet_Zal" Naslov="Domet zaliha" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Boja="LBlue" />
        <Red ImeId="CrSum_NabavnaVr" Naslov="Nab.vredn." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LBLue" />  
        <Red ImeId="CrSum_Zaliha" Naslov="Količine" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LBlue" />     

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
